body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:192px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:255px;
	width:226px;	height:59px;
}

/* scene 2 */
#fence2{
	left:0;		top:12px;
	width:640px;	height:180px;
}

#gate2{
	cursor:pointer;
	left:260px;	top:10px;
	width:134px;	height:184px;
}

#gate2b{
	display:none;
	left:376px;	top:11px;
	width:54px;	height:204px;
}

#btnUp2{
	background:url(img/arrow.png);
	display:none;
	left:302px;	top:120px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn2{
	left:173px;	top:165px;
	width:23px;	height:44px;
}

#door2{
	cursor:pointer;
	left:558px;	top:157px;
	width:82px;	height:136px;
}

#door2b{
	display:none;
	left:557px;	top:156px;
	width:83px;	height:148px;
}

#ladder2{
	cursor:pointer;
	display:none;
	left:574px;	top:172px;
	width:47px;	height:118px;
}

/* scene 3 */
#u0,#u1,#u2,#u3,#u4{
	background:url(img/umbrellas.png);
	left:-4px;	top:83px;
	width:150px;	height:125px;
}
#u1{	left:500px;	top:92px}
#u2{
	left:137px;	top:120px;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
}
#u3{
	left:393px;	top:134px;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
}
#u0.on,#u1.on,#u2.on,#u3.on,#u4.on{background-position:-150px 0}

#bin3{
	left:4px;		top:154px;
	width:40px;	height:43px;
}
#door3{
	left:310px;	top:112px;
	width:58px;	height:113px;
}

/* scene 4 */
#u4{
	left:-33px;	top:60px;
	-webkit-transform:scale(0.9);
	transform:scale(0.9);
}

#bin4{
	left:481px;	top:202px;
	width:40px;	height:43px;
}

#soda{
	left:540px;	top:105px;
	width:100px;	height:144px;
}

#btn4{
	left:144px;	top:124px;
	width:57px;	height:57px;
}

#box4{
	cursor:pointer;
	left:228px;	top:129px;
	width:23px;	height:12px;
}

#fence{
	background:url(img/fence.png) no-repeat;
	cursor:pointer;
	left:214px;	top:110px;
	width:237px;	height:83px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
}
#fence.on{
	background-position:0 -83px;
	pointer-events:none;
}

#lock4{
	cursor:pointer;
	left:449px;	top:186px;
	width:13px;	height:16px;
}

/* scene 5 */
#bike5{
	background:url(img/bike5.png) no-repeat;
	cursor:pointer;
	left:100px;	top:200px;
	width:487px;	height:120px;
}
#bike5.f1{background-position:0 -120px}
#bike5.f2{background-position:0 -240px}
#bike5.f3{background-position:0 -360px}
#bike5.f4{background-position:0 -480px}
#bike5.f5{background-position:0 -600px}

#skateboard5{
	cursor:pointer;
	display:none;
	left:559px;	top:270px;
	width:50px;	height:24px;
}

/* scene 6 */
#fence5,#fence6,#fence7{
	left:0;		top:65px;
	width:640px;	height:118px;
}

#ramp6{
	left:77px;		top:148px;
	width:563px;	height:162px;
}

#btn6{
	left:456px;	top:195px;
	width:74px;	height:64px;
}

/* scene 7 */
#btn7{
	left:221px;	top:183px;
	width:40px;	height:20px;
}

#bike7{
	background:url(img/bike7.png) no-repeat;
	cursor:pointer;
	left:520px;	top:125px;
	width:100px;	height:78px;
}
#bike7.on{background-position:-100px 0}

/* scene 8 */
#fence8{
	left:0;		top:65px;
	width:350px;	height:118px;
}

#skateboard8{
	background:url(img/skateboard8.png) no-repeat;
	left:450px;	top:-32px;
	width:260px;	height:400px;
}
#skateboard8.f1{background-position:-260px 0}
#skateboard8.f2{background-position:-520px 0}
#skateboard8.f3{background-position:-780px 0}
#skateboard8.f4{background-position:-1040px 0}
#skateboard8.f5{background-position:-1300px 0}
#skateboard8.f6{background-position:-1560px 0}
#skateboard8.f7{background-position:-1820px 0}
#skateboard8.f8{background-position:-2080px 0}

#key8{
	cursor:pointer;
	display:none;
	left:560px;	top:280px;
	width:24px;	height:16px;
}

#btn8{
	left:444px;	top:16px;
	width:35px;	height:20px;
}

/* scene 9 */
#fence9{
	left:190px;	top:65px;
	width:450px;	height:118px;
}

#btn9{
	left:163px;	top:24px;
	width:22px;	height:99px;
}
#btn9.on{height:215px}

#ladder9{
	display:none;
	left:163px;	top:121px;
	width:22px;	height:119px;
}

#bag{
	left:374px;	top:163px;
	width:30px;	height:26px;
}

/* popups */
#p1Lock,#p1Lock2{
	left:221px;	top:27px;
	width:202px;	height:243px;
}
#p1Lock2{display:none}

#n0,#n1,#n2,#n3{
	background:url(img/numbers18.png) no-repeat -2px 0px;
	left:237px;	top:151px;
	width:26px;	height:31px;
}
#n1{left:278px}
#n2{left:319px}
#n3{left:360px}

#ui .n1{background-position:-32px 0px}
#ui .n2{background-position:-62px 0px}
#ui .n3{background-position:-92px 0px}
#ui .n4{background-position:-122px 0px}
#ui .n5{background-position:-152px 0px}
#ui .n6{background-position:-182px 0px}
#ui .n7{background-position:-212px 0px}
#ui .n8{background-position:-242px 0px}
#ui .n9{background-position:-272px 0px}

#p1Btn{
	left:393px;	top:151px;
	width:19px;	height:32px;
}

#p1Helmet{
	cursor:pointer;
	display:none;
	left:277px;	top:108px;
	width:114px;	height:132px;
}

#p2Lock,#p3Lock{
	left:223px;	top:39px;
	width:202px;	height:203px;
}

#p2Pads{
	cursor:pointer;
	left:271px;	top:106px;
	width:98px;	height:71px;
}

#p4Paper{
	left:229px;	top:61px;
	width:179px;	height:179px;
}

#p5Lock{
	left:195px;	top:95px;
	width:360px;	height:112px;
}

#a0,#a1,#a2,#a3{
	background:url(img/arrows.png) no-repeat 0 0;
	left:216px;	top:116px;
	width:55px;	height:56px;
}
#a1{left:276px}
#a2{left:336px}
#a3{left:396px}

#ui .a1{background-position:-55px 0px}
#ui .a2{background-position:-110px 0px}
#ui .a3{background-position:-165px 0px}
#ui .a4{background-position:-220px 0px}
#ui .a5{background-position:-275px 0px}
#ui .a6{background-position:-330px 0px}
#ui .a7{background-position:-385px 0px}

#p5Btn{
	left:474px;	top:124px;
	width:26px;	height:46px;
}

#p5Lock2{
	display:none;
	left:195px;	top:20px;
	width:307px;	height:212px;
}

#p5Key{
	cursor:pointer;
	display:none;
	left:328px;	top:93px;
	width:49px;	height:46px;
}

#p6Paper{
	left:71px;		top:46px;
	width:484px;	height:223px;
}

#p7Lock{
	left:180px;	top:100px;
	width:279px;	height:116px;
}

#b0,#b1,#b2,#b3,#b4,#b5{
	background:url(img/bars.png) no-repeat 0 0;
	left:194px;	top:122px;
	width:31px;	height:72px;
}
#b1{left:230px}
#b2{left:266px}
#b3{left:302px}
#b4{left:338px}
#b5{left:374px}

#ui .b1{background-position:-40px 0px}
#ui .b2{background-position:-80px 0px}
#ui .b3{background-position:-120px 0px}
#ui .b4{background-position:-160px 0px}
#ui .b5{background-position:-200px 0px}

#p7Btn{
	left:416px;	top:138px;
	width:25px;	height:41px;
}

#p8Lock{
	left:209px;	top:46px;
	width:193px;	height:198px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers11.png) no-repeat -2px 2px;
	left:269px;	top:136px;
	width:16px;	height:20px;
}
#N1{left:294px}
#N2{left:320px}
#N3{left:345px}

#ui .N1{background-position:-22px 2px}
#ui .N2{background-position:-42px 2px}
#ui .N3{background-position:-62px 2px}
#ui .N4{background-position:-82px 2px}
#ui .N5{background-position:-102px 2px}
#ui .N6{background-position:-122px 2px}
#ui .N7{background-position:-142px 2px}
#ui .N8{background-position:-162px 2px}
#ui .N9{background-position:-182px 2px}

#p8Btn{
	left:367px;	top:136px;
	width:12px;	height:21px;
}

#p8Lock2{
	display:none;
	left:209px;	top:0;
	width:192px;	height:244px;
}

#p8Key{
	cursor:pointer;
	display:none;
	left:271px;	top:58px;
	width:59px;	height:49px;
}
